/*     1054255 : 한줄 텍스트      */
.tab_btn__1054255__ ul {
	--flex-cnt: 4;
	--flex-gap: 5px;
}

.tab_btn__1054255__  {display:block;}
.tab_btn__1054255__ ul {margin:0 auto; padding:0; list-style:none; display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%; text-align:center;justify-content:flex-start;}
.tab_btn__1054255__ ul li {width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt));}
.tab_btn__1054255__ ul li a {display:block; padding:16px 0; text-align:center; font-size:19px; color:#fff; background:#afb5b9; border-radius:5px; transition:.3s;}
.tab_btn__1054255__ ul li:hover a,
.tab_btn__1054255__ ul li.active a {background:#37474f;}

@media all and (max-width:768px){
  .tab_btn__1054255__ ul li a {font-size:17px;}
}
  @media all and (max-width:500px){
  .tab_btn__1054255__ ul {
    --flex-cnt: 2;
    --flex-gap: 5px;
  }
}
  @media all and (max-width:425px){
  .tab_btn__1054255__ ul {
    --flex-cnt: 2;
    --flex-gap: 5px;
  }
  .tab_btn__1054255__ ul li a {font-size:15px; padding:10px 0;}
}

  @media all and (max-width:300px){
  .tab_btn__1054255__ ul {
    --flex-cnt: 1;
    --flex-gap: 5px;
  }
  .tab_btn__1054255__ ul li a {padding:10px 0;}
}

/*     1050095 : 블록 설정      */
.block_option__1050095__ {display:table;width:100%}
.block_option__1050095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1050095__ {}
}


@media (min-width:1024px){
	.row__1050095__ {}
}

/*     1050115 : 탭 컨텐츠 블록 설정      */
.block_option__1050115__ {display:table;width:100%}
.block_option__1050115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1046045 : 공백      */
.solid_line__1046045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1046045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1046045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1046045__ {height:30px}
}

/*     1045275 : 표 2.0      */
.table__1045275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1045275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__1045275__ * {box-sizing:border-box}
.table__1045275__ > .table_inner > table > tbody > tr:first-child > td {background:#f5f5f5 !important; color:#333 !important; font-weight:600;}
.table__1045275__ table * {color:#333 !important;}
.table__1045275__ table {
	width:100%;border-spacing:1px;border-collapse:separate; border-radius:15px 15px 0px 0px; overflow:hidden;
	background:#dddddd;table-layout:auto;
}
.table__1045275__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#666 !important; text-align:left;
}
.table__1045275__ td.empty__1045275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1045275__ > .table_inner {width:600px}
    .table__1045275__ td {font-size:15px !important;} 
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1045275__ > .table_inner {width:730px;}
    .table__1045275__ td {font-size:17px !important;}
}

@media all and (min-width:1024px){
    .table__1045275__ > .table_inner {width:px;}
    .table__1045275__ td {font-size:17px !important;}
}

/*     1050125 : 탭 컨텐츠 블록 설정      */
.block_option__1050125__ {display:table;width:100%}
.block_option__1050125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1046055 : 공백      */
.solid_line__1046055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1046055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1046055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1046055__ {height:30px}
}

/*     1045375 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1045375__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__1045375__ .nationwide {width:100%; border-spacing:1px; border-collapse:separate; background:#ddd; table-layout:auto;  border-radius:15px 15px 0px 0px; overflow:hidden;}
.pm-myboard_list__1045375__ .nationwide th,
.pm-myboard_list__1045375__ .nationwide td {text-align:center; background:#fff; padding:5px 10px; font-size:18px; height:50px; font-weight:400; color:#666;}
.pm-myboard_list__1045375__ .nationwide > thead > tr > th {background:#f5f5f5 !important; color:#333 !important; font-weight:600;}
.pm-myboard_list__1045375__ .nationwide td > a > img {opacity:0.5;}

@media (max-width:768px) {
  .pm-myboard_list__1045375__ .nationwide th,
  .pm-myboard_list__1045375__ .nationwide td {font-size:17px;}
  .pm-myboard_list__1045375__ {width:100%; overflow-x:auto; overflow-y:visible;}
  .pm-myboard_list__1045375__ .nationwide {width:730px;}
}

@media (max-width:425px) {
  .pm-myboard_list__1045375__ .nationwide th,
  .pm-myboard_list__1045375__ .nationwide td {font-size:15px;}
}

/*     1050135 : 탭 컨텐츠 블록 설정      */
.block_option__1050135__ {display:table;width:100%}
.block_option__1050135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1046065 : 공백      */
.solid_line__1046065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1046065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1046065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1046065__ {height:30px}
}

/*     1046035 : 맞춤게시판 - 목록형      */
.pm-myboard_list__1046035__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-myboard_list__1046035__ .item_wrapper {list-style:none; display:flex; flex-wrap:wrap; justify-content:flex-start; gap:20px;}
.pm-myboard_list__1046035__ .item_wrapper > li {width:215px; height:215px; border:1px solid #d9d9d9;}
.pm-myboard_list__1046035__ .item_wrapper > li > a {width:100%; height:100%; display:flex; align-items:center; justify-content:center;}
.pm-myboard_list__1046035__ .item_wrapper > li  > a > img {width:190px;}

@media (max-width:1024px) {
  .pm-myboard_list__1046035__ .item_wrapper {justify-content:center;}
  .pm-myboard_list__1046035__ .item_wrapper > li {width:175px; height:175px;}
}

@media (max-width:768px) {
  .pm-myboard_list__1046035__ .item_wrapper > li {width:155px; height:155px;}
}

@media (max-width:300px) {
  .pm-myboard_list__1046035__ .item_wrapper > li {width:115px; height:115px;}
}

/*     1050155 : 탭 컨텐츠 블록 설정      */
.block_option__1050155__ {display:table;width:100%}
.block_option__1050155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1046075 : 공백      */
.solid_line__1046075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1046075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1046075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1046075__ {height:30px}
}

/*     1045835 : 표 2.0      */
.table__1045835__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1045835__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__1045835__ * {box-sizing:border-box}
.table__1045835__ > .table_inner > table > tbody > tr:first-child > td {background:#f5f5f5 !important; color:#333 !important; font-weight:600;}
.table__1045835__ table * {color:#333 !important;}
.table__1045835__ table {
	width:100%;border-spacing:1px;border-collapse:separate; border-radius:15px 15px 0px 0px; overflow:hidden;
	background:#dddddd;table-layout:auto;
}
.table__1045835__ td {
	height:50px;padding:15px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#666 !important;text-align:left;
}
.table__1045835__ td.empty__1045835__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__1045835__ > .table_inner {width:600px}
  .table__1045835__ td {font-size:15px !important;} 
}

@media all and (min-width:768px) and (max-width:1023px){
  .table__1045835__ > .table_inner {width:760px}
  .table__1045835__ td {font-size:17px !important;}
}

@media all and (min-width:1024px){
  .table__1045835__ > .table_inner {width:px}
  .table__1045835__ td {font-size:17px !important;}
}

